
<section class="banner">
    <div id="carouselIndicators" class="carousel slide  carousel-fade" data-ride="carousel">
       <div class="carousel-inner">
            <% for(var i=0;i<=Data.homeCarousel.length-1;i++){ %>
                <%if(i==0){ %>
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="<%-Data.homeCarousel[i].img %>"
                            alt="First slide  |  Looking through the Lincoln Memorial Pillars">
                         </div>
               <% }else{%>
                    <div class="carousel-item ">
                        <img class="d-block w-100" src="<%-Data.homeCarousel[i].img %>"
                            alt="First slide  |  Looking through the Lincoln Memorial Pillars">
                        
                    </div>
               <%}%>
            <%}%>
            
        </div>
    
        <a class="carousel-control-prev" href="#carouselIndicators" role="button" data-slide="prev">
            <img class="carousel-control-prev-icon  " aria-hidden="true" src="images/left-nav.png">
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselIndicators" role="button" data-slide="next">
            <img class="carousel-control-next-icon  " aria-hidden="true" src="images/right-nav.png">
            <span class="sr-only">Next</span>
        </a>
    </div>
</section>